/* -------------------------------------IPAD PRO------------------------------------- */

@media only screen and (min-width: 1440px) and (max-width: 2560px) {
  .fbxcl p{
    padding-left: 91px;
  }
  .top_exp_box ul li {
    font-size: 14px;
    padding-left: 48px;
    width: 86%;
}

}
@media only screen and (max-width: 1024px)  {
  html,body{
    overflow-x: hidden;
}
.serrw1 h3 {
    font-size: 47px;
}
.navbar a, .navbar a:focus{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 15px;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    white-space: nowrap;
    transition: 0.3s;
    text-transform: capitalize;
    font-weight: 500;
}
.top_exp_box ul li {
    font-size: 12px;
    padding-left: 48px;
    width: 100%;
}
.cardfconta {
    background-color: #54C8E1;
    color: var(--twhite);
    padding: 10px 0px;
    width: 100%;
}
.cardfcontabs {
    background-color: var(--twhite);
    color: var(--tblack);
    padding: 10px 0px;
    width: 100%;
}
.pkg_b {
    width: 60%;
}
.pkginner2 ul {
    padding: 0px 34px;
}
.pkginner2 ul li {
    position: relative;
    font-size: 14px;
}
.form_btn input{
        width: 60%;
}
.linkedin-bg h1 {
    margin-top: 38px;
}

.pcle .heromg img {
    margin-top: 203px;
}
.jobplacecounter .col_fourth h2 {
   
    font-size: 32px;
   
}

}
/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 1023px) {

    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}
.hero{
   text-align: center;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 p{
  padding-left: 10px;
  padding-right: 10px;
}

.mainlogo {
  width: 50%;
}
#header .logo img {
  width: 48%;
}
#header .logo img{
  margin-right: auto;
  margin-left: 0px;
}
.main_topbar{
  justify-content: center;
}
#header .logo {
  width: auto;
  margin-right: auto;
}
#header .logo img {
  width: 100%;
  padding-left: 20px;
}
.haeder_btn{
  margin-right: 50px;
}
.navbar{
  margin-left: auto;
  margin-right: auto;
}
.myheadform{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.heromg img{
  margin-top: 20px;
}
.services{
  text-align: center;
}
.services .nav-pills{
  justify-content: center;
}
.tabsinn{
  justify-content: center;
}
.sercls2 p{
  margin-top: 30px;
}
.sercls2 img {
  width: 75%
}
.homesec3 {
  padding-top: 0px;
}
.hsrcls1 h2{
  text-align: center;
}
.hsrcls1 p{
  text-align: center;
}
.hs3cls2 img{
  transform: scale(1);
}
.row.myplan1rw{
  flex-direction: column-reverse;
  text-align: center;
}
.palcl1 img{
  transform: scale(1);
  margin-top: 0px;
}
.plansection_tabs ul {
  justify-content: center;
}
.activemg{
  display: none;
}
.banner{
  margin-top: 0px;
  text-align: center;
}
.bancls1 img{
  margin-left: auto;
  margin-right: auto;
}
.bancls2 img{
  margin-top: 20px;
  width: 60%;
}
.homesec4{
  text-align: center;
}
.mainhm4aflxes{
  margin-top: 60px;
}
.top_exp_box::before {
  width: 384px;
  height: 330px;
}
.top_exp_box ul li {
  font-size: 14px;
  padding-left: 52px;
  padding-right: 90px;
}
.testimonials{
  padding-bottom: 0px;
}
.cntcl h3{
  text-align: center;
}
.cnfmg img {
  width: 90%;
  margin-top: 30px;
}
.contactfrm .contact_card{
  margin-right: auto;
  margin-left: auto;
}
.bpsec1{
  text-align: center;
  padding-top: 20px;
}
.bp_fbox img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fbxcl {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.bpc2cls1 img{
  transform: scale(1);
  width: 85%;
  margin-bottom: 20px;
}
.packages{
  padding-top: 0px;
}
.bpsec2{
  padding-bottom: 0px;
}
.packages .col-lg-4.col-md-6.col-sm-12 {
  margin-left: auto;
  margin-right: auto;
}
.bprw1a h2{
  text-align: center;
  margin-top: -50px;
}
section.bpsec1.cvsec1 .col-lg-4.col-md-6 {
  margin-left: auto;
  margin-right: auto;
}
.fbxcl p::after{
  display: none;
}
section.cvservices{
  text-align: center;
}
.cvseccls1a h2{
  text-align: center;
}
.cvseccls1a p{
  text-align: center;
}
.wrapper.mycout {
  display: flex;
  justify-content: space-between;
}
.cvseccls2 .col_fourth{
  margin-top: 0px;
}
.cvsecscls3 img {
  width: 50%;
}
.ahs2 {
  padding-top: 0px;
  text-align: center;
}
.ah2c2 img {
  width: 40%;
}
.ah2c1 p{
  text-align: center;
}
.h2im1 img {
  width: 70%;
  margin-bottom: 30px;
}
.h2im2 img {
  width: 70%;
  margin-top: 0px;
}
.cvservices .fbox{
  margin-top: 20px;
  text-align: center;
  margin-bottom: 30px;
}
.pkg_b {
  width: 49%;
}
.cvsec1 h2{
  font-weight: 600;
  line-height: 43px;
  text-align: center;
  margin-bottom: 50px;
}
.bprw1a h2 {
  font-size: 31px;
  text-align: center;
  line-height: 40px;
}
.jobpl4 .ah2c1 h2{
  text-align: center;
}
.jobpl4 .mainbpflex{
  display: block;
}
.jobpl4 .bpc2cls1 img {
  transform: scale(1);
  width: 65%;
}
.jobplacecounter{
  padding-top: 0px;
}
.jobplacesec2 .ah2c2 img {
  width: 75%;
}
.jobsec2 .row{
  flex-direction: column-reverse;
}
.jobsec2 .hs3cls2 img {
  transform: scale(1);
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.jobplacecounter .col_fourth p{
  margin-top: 0px;
}
.jobplacecounter .counter {
  display: block;
  align-items: end;
  justify-content: center;
  text-align: center;
}
.jobplsec3 .secbtn {
  text-align: center;
}
.jobplsec3 .ah2c1{
  text-align: center;
}
.jppl .mainbpflex h3 {
  width: 10%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.jppl {
  padding-left: 0px;
  padding-right: 0px;
}
.jppl .bpflx1 h4{
  text-align: center;
}
.top_exp_box ul li {
  font-size: 14px;
  padding-left: 52px;
  width: 100%;
}
.top_exp_box::before{
  height: 348px;
}
.linkedcls1 img {
    width: 60%;
}
.row.linkedrw {
    flex-direction: column-reverse;
}
.linkedcls2a img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.bancls2 img{
        margin-bottom: 0px;
}
.dcddcd img {
    margin-top: 50px;
    width: 75%;
}
.hs3cls2 img {
    width: 70%;}
.inlinedcnte{
    margin-top: 30px;
    text-align: center;
}
.services ul.nav.nav-pills.mb-3 {
    width: 100%;
}
.jobplacesec2 .ah2c2 img {
    
    margin-top: 19px;
}
.pcle .heromg img {
    margin-top: 50px;
}
}
/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media only screen and (min-width: 320px) and (max-width: 767px) {
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.tabsinn {
  display: flex;
  align-items: baseline;
  text-align: left !important;
}
.featuressec {
    padding-top: 30px;
    padding-bottom: 0px;
}
.fixed-top{
    position: inherit;
}
.plansection_tabs ul li a h3 {
  font-size: 20px;
}
.plansection_tabs ul li a h4 {
  font-size: 12px;
}
.contact-info a{
  font-size: 12px;
}
.navbar{
  width: auto;
  margin-left: auto;
  margin-right: 0px;
}
.mainlogo{
  height: auto;
  width: 50%;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
#header{
  padding-top: 20px;
  padding-bottom: 20px;
  height: auto;
}
#topbar{
  display: none !important; 
}
.tb1 h3{
  display: none;
}
.tb1 img{
  display: none;
}
.main_topbar{
  justify-content: space-between;
}
.tb1 a {
  font-size: 14px;
}
.tb1 {
    margin: 0
  }
.mytopbar{
  height: 44px;
}
.haeder_btn {
  display: none;
}
div#logo {
  width: 50%;
}
.navbar{
  margin-right: 15px;
}
.hc1_mg h1{
  text-align: center;
  font-size: 37px;
}
.myheadform{
  width: 100%;
}
.myheadform h3{
  width: 75%;
}
.myheadform{
  padding: 20px 30px;
}
.heromg img{
  margin-top: 20px;
}
.form_btn input{
  width: 65%;
}
.mybrndrw{
  width: 100%;
}
.services{
  padding-top: 0px;
  text-align: center;
}
.serrw1 h3{
  font-size: 39px;
  font-weight: 600;
  color: var(--tblack);
  line-height: 45px;
}
.services .nav-pills{
  justify-content: center;
}
.services .nav-link{
  font-size: 14px;
}
.services p{
  color: var(--tblack);
  font-size: 15px;
  line-height: 27px;
}
.sercls2 p{
  margin-top: 20px;
}
.sercls2 img{
  transform: scale(1);
}
.featuressec {
  padding-top: 0px;
  padding-bottom: 0px;
}
.featrw h2{
  font-size: 31px;
}
.fbox{
  margin-top: 20px;
}
.fbox p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 26px;
  margin-top: 0px;
}
.homesec3 {
  padding-top: 0px;
}
.hsrcls1 h2{
  text-align: center;
  font-size: 38px;
  line-height: 46px;
}
.hsrcls1 p{
  text-align: center;
  font-size: 15px;
}
.jobsearch_form{
  margin-top: 0px;
}
.jobsearch_form form{
  display: block;
}
.jobportaldflxes input {
  border: 1px solid !important;
  outline: none !important;
  padding-left: 6px;
  height: 50px;
  margin-top: 14px;
  color: #000;
  font-size: 15px;
  margin-bottom: 15px;
}
.jobsearclefbor {
  border-right: none;
}
.btn_jobport input{
  width: 100%;
  border: none;
}
.btn_jobport input {
  width: 100%;
  border: none !important;
  text-align: center;
  padding: 12px;
  font-size: 16px;
  color: #fff;
}
.contact_card h3{
  display: none;
}
.hsrcls1 p{
  font-size: 17px;
  text-align: left;
}
.hs3cls2 img{
  transform: scale(1);
}
.row.myplan1rw{
  flex-direction: column-reverse;
  text-align: center;
}
.palcl1 img{
  margin-top: 20px;
}
.placolb h2{
  font-size: 43px;
}
.placolb p{
  font-size: 15px;
  line-height: 29px;
}
.palcl1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.palcl1 img {
  width: 81%;
}
.plansection_tabs ul {
  justify-content: center;
}
.activemg{
  display: none;
}
.banner{
  margin-top: 0px;
  text-align: center;
}
.bancls1 h3 {
  font-size: 33px;
}
.bancls2 img{
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.bancls1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.homesec4{
  text-align: center;
}
.mainhm4aflxes{
  display: block;
  margin-top: 70px;
  text-align: center;
}
.ab h3{
  text-align: center;
}
.myimgflxes img{
  transform: scale(1);
  width: 85%;
  margin-bottom: 20px;
}
.conten1a.ef {
  margin-left: 0px;
}
.conten1a.gh {
  margin-left: 0px;
}
.mainflxes1abya {
  margin-right: 0px;
}
.conten1a p {
  font-size: 15px;
}
.homesec4 {
  padding-bottom: 0px;
}
.testrw h2 {
  color: var(--tblack);
  font-size: 30px;
}
.professional-bg h2{
  font-size: 30px !important;
  line-height: 40px;
}
.professional-bg img{
transform: scale(0.8);
}
.seo-bg h2{
  font-size: 30px !important;
  line-height: 40px;
}
.seo-bg img{
transform: scale(0.8);
}
.ah2c1 h3{
  margin-top: 20px;
}
.testrw h2 span{
  margin-bottom: 20px;
}
.testrw p{
  margin-top: 0px;
}
.testrw p {
  color: var(--tblack);
  font-size: 15px;
  text-align: center;
  line-height: 28px;
}
.top_exp_box ul {
  padding-right: 100px;
}
.top_exp_box::before {
  width: 440px;
  height: 348px;
}
.top_exp_box::before {
  width: 440px;
  height: 348px;
  line-height: 22px;
}
.testimonials{
  padding-bottom: 0px;
}
.top_exp_box ul li {
  font-size: 14px;
  padding-left: 82px;
  width: 100%;
}
.contactfrm{
  margin-top: 0px;
}
.top_exp_box{
  margin-bottom: 120px
}
.cntcl h3{
  text-align: center;
  font-size: 30px;
}
.cntcl h3 {
  text-align: center;
  font-size: 34px;
}
.cnfmg img {
  margin-top: 20px;
}
.contactfrm .contact_card{
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 30px;
}
.cnfmg img{
  display: none;
  margin-top: 11px;
}
.incrd p{
  margin-bottom: 0px;
}
.cardfcontabs {
  width: 100%;
}
.cardfcontabs {
  background-color: var(--twhite);
  color: var(--tblack);
  padding: 10px 23px;
  width: 100%;
}
.cardfconta{
  width: 100%;
}
.incrd p {
  margin-bottom: 0px;
  font-size: 13px;
}
.footer{
  text-align: center;
}
.fcol1 img {
  width: 57%;
  margin-left: auto;
  margin-right: auto;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 25px;
}
.sociallinks {
  margin-bottom: 20px;
}
.sociallinks h3{
  margin-bottom: 20px;
}
.fcol2 ul li{
  list-style-type: none;
}
.fcol3 ul li{
  list-style-type: none;
}
/* BUSINESS PLAN START */
.bpsec1 {
  padding-top: 20px;
  padding-bottom: 30px;
  text-align: center;
}
.bprw1 h2{
  color: var(--tblack);
  font-size: 38px;
  font-weight: 600;
  line-height: 53px;
  text-transform: capitalize;
}
.bprw1 p{
  font-size: 15px;
  line-height: 30px;
}
.bp_fbox img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.bp_fbox{
  margin-bottom: 20px;
}
.fbxcl{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fbxcl h3{
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 65%;
}
.featrw {
  margin-top: 0px;
}
.col_fourth{
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 15px;
}
.bpc2cls1 img{
  transform: scale(1);
}
.mainbpflex{
  margin-top: 20px;
  display: block;
}
.bpsec2{
  padding-bottom: 0px;
}
.mainbpflex h3{
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.bpflx1 {
  text-align: center;
}
.packages {
  padding-top: 0px;
}
.cvseccls1a h2 {
  color: var(--tblack);
  font-size: 30px;
  font-weight: 600;
  line-height: 43px;
  text-align: center;
}
.cvseccls1a p{
  text-align: center;
}
.cvseccls2 .mycout {
  display: flex;
}
.cvseccls2 .col_fourth {
  margin-top: 0px;
}
.ahs2 {
  padding-top: 0px;
  text-align: center;
}
.ah2c1 h2 {
  font-size: 33px;
  line-height: 43px;
}
.ah2c1 p{
  text-align: center;
  margin-bottom: 10px;
}
.ah2c2 img {
  width: 70%;
}
.h2im2 img {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
}
.h2im1 img {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
}
.fboxesb {
  margin-bottom: 20px;
}
.cvservices{
  margin-bottom: 20px;
}
.jobplacesec2 .secbtn .btn_grad {
  padding: 12px 30px !important;
  font-size: 15px !important;
}
.jobplacesec2 .secbtn {
  margin-top: 30px;
  margin-bottom: 30px;
}
.jobplacesec2 .ah2c2 img {
  width: 95%;
}
.jobsec2 .row{
  flex-direction: column-reverse;
}
.hsrcls1 p {
  font-size: 15px;
  text-align: center;
}
.jobsec2 .hs3cls2 img {
  transform: scale(1);
  margin-top: 20px;
}
.jobplacecounter{
  padding-top: 0px;
}
.jobplacecounter .col_fourth{
  margin-bottom: 0px;
}
.jobplsec3 .ah2c1 h2 {
  font-size: 30px;
  text-align: center;
  line-height: 47px;
}
.jobplsec3 .ah2c1 p {
  font-size: 15px;
  line-height: 30px;
}
.jobplsec3 .secbtn {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.bpc2cls1 img {
  margin-bottom: 30px;
}
.jobpl4{
  text-align: center;
}
.jppl .mainbpflex h3{
  width: 21%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}


  .fixed-top{
      position: inherit;
  }
  .homesec4 .secbtn {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
  .contact-info a{
    font-size: 12px;
  }
  .navbar{
    width: auto;
    margin-left: auto;
    margin-right: 0px;
  }
  .mainlogo{
    height: auto;
    width: 50%;
  }
  .header_btn .btn_pink {
    width: 58%;
    margin-left: auto;
    margin-right: auto;
  }
  #header{
    padding-top: 20px;
    padding-bottom: 20px;
    height: auto;
  }
  #topbar{
    display: none !important; 
  }
  .tb1 h3{
    display: none;
  }
  .tb1 img{
    display: none;
  }
  .main_topbar{
    justify-content: space-between;
  }
  .tb1 a {
    font-size: 14px;
  }
  .tb1 {
    margin: 0
  }
  .mytopbar{
    height: 65px;
  }
  .haeder_btn {
    display: none;
  }
  div#logo {
    width: 50%;
  }
  .navbar{
    margin-right: 15px;
  }
  .hc1_mg h1{
    text-align: center;
    font-size: 37px;
  }
  .myheadform{
    width: 100%;
  }
  .myheadform h3{
    width: 75%;
  }
  .myheadform{
    padding: 20px 30px;
  }
  .heromg img{
    margin-top: 20px;
  }
  .form_btn input{
    width: 65%;
  }
  .mybrndrw{
    width: 100%;
  }
  .services{
    padding-top: 0px;
    text-align: center;
  }
  .serrw1 h3{
    font-size: 25px;
    font-weight: 600;
    color: var(--tblack);
    line-height: 45px;
  }
  .cvbncls1 h2 {
    font-size: 35px;
  }
  .cvbncls1 h2 span {
    font-size: 20px;
  }
  .cvsbcls2 img {
    transform: scale(0.8);
}
  .services .nav-pills{
    justify-content: center;
  }
  .services .nav-link{
    font-size: 14px;
  }
  .services p{
    color: var(--tblack);
    font-size: 15px;
    line-height: 27px;
  }
  .sercls2 p{
    margin-top: 20px;
  }
  .sercls2 img{
    transform: scale(1);
  }
  .featuressec {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .featrw h2{
    font-size: 25px;
  }
  .fbox{
    margin-top: 20px;
  }
  .fbox p {
    color: var(--tblack);
    font-size: 15px;
    line-height: 26px;
    margin-top: 0px;
  }
  .homesec3 {
    padding-top: 0px;
  }
  .hsrcls1 h2{
    text-align: center;
    font-size: 25px;
    line-height: 35px;
  }
  .hsrcls1 p{
    text-align: center;
    font-size: 15px;
  }
  .jobsearch_form{
    margin-top: 0px;
  }
  .jobsearch_form form{
    display: block;
  }
  .jobportaldflxes input {
    border: 1px solid !important;
    outline: none !important;
    padding-left: 6px;
    height: 50px;
    margin-top: 14px;
    color: #000;
    font-size: 15px;
    margin-bottom: 15px;
  }
  .jobsearclefbor {
    border-right: none;
  }
  .btn_jobport input{
    width: 100%;
    border: none;
  }
  .btn_jobport input {
    width: 100%;
    border: none !important;
    text-align: center;
    padding: 12px;
    font-size: 16px;
    color: #fff;
  }
  .contact_card h3{
    display: none;
  }
  .hsrcls1 p{
    font-size: 17px;
    text-align: left;
  }
  .hs3cls2 img{
    transform: scale(1);
  }
  .row.myplan1rw{
    flex-direction: column-reverse;
    text-align: center;
  }
  .palcl1 img{
    margin-top: 20px;
  }
  .placolb h2{
    font-size: 25px;
  }
  .placolb p{
    font-size: 15px;
    line-height: 29px;
  }
  .palcl1 img{
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .palcl1 img {
    width: 81%;
  }
  .plansection_tabs ul {
    justify-content: center;
  }
  .activemg{
    display: none;
  }
  .banner{
    margin-top: 0px;
    text-align: center;
  }
  .bancls1 h3 {
    font-size: 25px;
  }
  .bancls2 img{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .bancls1 p {
    font-size: 14px;
  }
  .hs4cls1 h2 {
    font-size: 25px;
    line-height: 36px;
  }
  .bancls1 img{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .homesec4{
    text-align: center;
  }
  .mainhm4aflxes{
    display: block;
    margin-top: 70px;
    text-align: center;
  }
  .ab h3{
    text-align: center;
  }
  .myimgflxes img{
    transform: scale(1);
    width: 85%;
    margin-bottom: 20px;
  }
  .conten1a.ef {
    margin-left: 0px;
  }
  .conten1a.gh {
    margin-left: 0px;
  }
  .mainflxes1abya {
    margin-right: 0px;
  }
  .conten1a p {
    font-size: 15px;
  }
  .homesec4 {
    padding-bottom: 0px;
  }
  .testrw h2 {
    color: var(--tblack);
    font-size: 25px;
  }
  .professional-bg h2{
    font-size: 30px !important;
    line-height: 40px;
  }
  .professional-bg img{
  transform: scale(0.8);
  }
  .seo-bg h2{
    font-size: 30px !important;
    line-height: 40px;
  }
  .seo-bg img{
  transform: scale(0.8);
  }
  .ah2c1 h3{
    margin-top: 20px;
  }
  .testrw h2 span{
    margin-bottom: 20px;
  }
  .testrw p{
    margin-top: 0px;
  }
  .testrw p {
    color: var(--tblack);
    font-size: 15px;
    text-align: center;
    line-height: 28px;
  }
  .top_exp_box ul {
    padding-right: 50px;
  }
  .top_exp_box::before {
    width: 440px;
    height: 348px;
  }
  .top_exp_box::before{
    left: -64px;
  }
  .top_exp_box::before {
    width: 440px;
    height: 348px;
    line-height: 22px;
  }
  .testimonials{
    padding-bottom: 0px;
  }
  .top_exp_box ul li {
    font-size: 14px;
    padding-left: 0;
    margin-left: 55px;
  }
  .contactfrm{
    margin-top: 0px;
  }
  .plansection_tabs ul li a h3 {
    font-size: 20px;
  }
  .plansection_tabs ul li a h4 {
    font-size: 8px;
  }
  .top_exp_box{
    margin-bottom: 120px
  }
  .cntcl h3{
    text-align: center;
    font-size: 30px;
  }
  .cntcl h3 {
    text-align: center;
    font-size: 25px;
  }
  .pkginner1 h4 {
    font-size: 20px;
  }
  .pkginner1 h3 {
    font-size: 30px;
  }
  .cnfmg img {
    margin-top: 20px;
  }
  .ps-4{
    padding-left: 0 !important;
  }
  .contactfrm .contact_card{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 30px;
  }
  .cnfmg img{
    display: none;
    margin-top: 11px;
  }
  .incrd p{
    margin-bottom: 0px;
  }
  .cardfcontabs {
    width: 100%;
  }
  .cardfcontabs {
    background-color: var(--twhite);
    color: var(--tblack);
    padding: 10px 23px;
    width: 100%;
  }
  .cardfconta{
    width: 100%;
  }
  .incrd p {
    margin-bottom: 0px;
    font-size: 13px;
  }
  .footer{
    text-align: center;
  }
  .fcol1 img {
    width: 57%;
    margin-left: auto;
    margin-right: auto;
  }
  .fcol1 p{
    font-size: 15px;
    color: var(--twhite);
    line-height: 25px;
  }
  .sociallinks {
    margin-bottom: 20px;
  }
  .sociallinks h3{
    margin-bottom: 20px;
  }
  .fcol2 ul li{
    list-style-type: none;
  }
  .fcol3 ul li{
    list-style-type: none;
  }
  .sercls2 p {
    color: var(--tblack);
    font-size: 15px;
  }
  /* BUSINESS PLAN START */
  .bpsec1 {
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: center;
  }
  .bprw1 h2{
    font-size: 30px;
    line-height: 39px;
  }
  .bprw1 p{
    font-size: 15px;
    line-height: 30px;
  }
  .bp_fbox img{
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .bp_fbox{
    margin-bottom: 20px;
  }
  .fbxcl{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .fbxcl h3{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 65%;
  }
  .featrw {
    margin-top: 0px;
  }
  .col_fourth{
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 15px;
  }
  .bpc2cls1 img{
    transform: scale(1);
  }
  .mainbpflex{
    margin-top: 20px;
    display: block;
  }
  .bpsec2{
    padding-bottom: 0px;
  }
  .mainbpflex h3{
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
  }
  .bpflx1 {
    text-align: center;
  }
  .packages {
    padding-top: 0px;
  }
  .cvseccls1a h2 {
    color: var(--tblack);
    font-size: 30px;
    font-weight: 600;
    line-height: 43px;
    text-align: center;
  }
  .cvseccls1a p{
    text-align: center;
  }
  .cvseccls2 .mycout {
    display: block;
  }
  .cvseccls2 .col_fourth {
    margin-top: 0px;
  }
  .ahs2 {
    padding-top: 0px;
    text-align: center;
  }
  .ah2c1 h2 {
    font-size: 33px;
    line-height: 43px;
  }
  .ah2c1 p{
    text-align: center;
    margin-bottom: 10px;
  }
  .ah2c2 img {
    width: 70%;
  }
  .h2im2 img {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .h2im1 img {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .fboxesb {
    margin-bottom: 20px;
  }
  .cvservices{
    margin-bottom: 20px;
  }
  .jobplacesec2 .secbtn .btn_grad {
    padding: 12px 30px !important;
    font-size: 15px !important;
  }
  .jobplacesec2 .secbtn {
    margin-top: 30px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
  }
  .jobplacesec2 .ah2c2 img {
    width: 95%;
  }
  .contact_card {
    display: block;
  }
  .plsbrw h2 {
    font-size: 25px;
    line-height: 40px;
}
.ah2c1 h2 {
  font-size: 20px;
}
.ulfiler ul li {
  font-size: 13px;
}
.plnsubiox img {
  width: 25px;
}
.plnsubiox h3 {
  font-size: 16px;
}
.jppl {
  padding-left: 0px;
  padding-right: 0;
}
.cpack1 h2 {
  font-size: 25px;
}
  .jobsec2 .row{
    flex-direction: column-reverse;
  }
  .hsrcls1 p {
    font-size: 15px;
    text-align: center;
  }
  .jobsec2 .hs3cls2 img {
    transform: scale(1);
    margin-top: 20px;
  }
  .jobplacecounter{
    padding-top: 0px;
  }
  .jobplacecounter .col_fourth{
    margin-bottom: 0px;
  }
  .jobplsec3 .ah2c1 h2 {
    font-size: 30px;
    text-align: center;
    line-height: 47px;
  }
  .jobplsec3 .ah2c1 p {
    font-size: 15px;
    line-height: 30px;
  }
  .jobplsec3 .secbtn {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .bpc2cls1 img {
    margin-bottom: 30px;
  }
  .jobpl4{
    text-align: center;
  }
  .jppl .mainbpflex h3{
    width: 21%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
  .main_topbar {
    justify-content: space-between;
}
.top_exp_box ul li {
  font-size: 14px;
  padding-left: 82px;
  width: 100%;

}
.cpack1 h2 {
  font-size: 34px;
}
.sercls2 p {
  color: var(--tblack);
  font-size: 15px;
}
.cvpackbanners{
  margin-top: 30px;
  text-align: center;
}
.cvbncls1 h2{
  font-size: 35px;
  line-height: 38px;
  margin-bottom: 40px;
}
.top_exp_box::before {
  left: -45px;
}
.top_exp_box ul li {
  font-size: 14px;
  padding-left: 20px;
  width: 66%;
}
.contact_card img {
  width: 55px;
  height: 55px;
  margin-right: 15px;
}
.bprw1a h2{
  text-align: center;
  line-height: 37px;
}
.ah2c1 h2 {
  font-size: 27px;
}
.cvpackflxes {
  justify-content: center;
}
.bp_section .mycout .col-lg-3.col-md-6 {
  width: 50%;
}
.bp_section .mycout .col_fourth {
  margin-left: 0px;
  margin-right: 0px;
  padding: 20px;
}
.bp_section .mycout .col_fourth p {
  font-size: 16px;
  text-align: center;
  margin-top: 0px;
}
.bp_section .mycout .col_fourth h2 {
  text-align: center;
}
.plsbrw2 {
  margin-top: 0px;
}
.plnsubiox{
  margin-bottom: 15px;
}
.plasubsec{
  padding-bottom: 0px;
}
.ulfiler ul li {
  font-size: 15px;
}
.jobplacesec2 .ah2c2 img {
  width: 95%;
  margin-bottom: 12px;
}
.top_exp_box::before {
  left: -15px;
}
.top_exp_box ul li {
  font-size: 14px;
  padding-left: 48px;
  width: 79%;
}
.placolb h2 span {
  font-size: 25px;
}
.placolb h2 {
  font-size: 36px;
}
.plansection_tabs ul li a h4 {
  font-size: 13px;
}
.top_exp_box ul li {
  font-size: 14px;
  padding-left: 48px;
  width: 74%;
}
.fbox p {
    color: #ffffff;
    font-size: 15px;
}
.row.linkedrw {
    flex-direction: column-reverse;
}
.linkedcls2a img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.linkedcls2a .profile-1 {
    display: none;
}
.col-lg-7.linkedcls2a {
    margin-left: 0;
}
.cardfconta {
    width: 100%;
    justify-content: center;
}
.cardfcontabs {
    justify-content: center;
}
.inlinedcnte{
        margin-top: 20px;
    text-align: center;
}
.linkedcls1 img {
    width: 85%;
}
.linkedin-bg h1 {
    margin-top: 38px;
    color: white;
    font-size: 31px;
    line-height: 41px;
    text-align: center;
}
.linkedin-bg p{
    text-align:center;
}
.benefits-bg h2 {
    font-size: 34px !important;
}
.benefits-bg .testrw p {
    color: #ffffff;}
    .linkedin-bg{
      padding-bottom: 0px;
    }

 .benefits-bg  .col-lg-3.col-md-6.cvsbcls2.text-center {
      width: 50%;
  }
  .professional-bg{
   background-size: cover;
   padding-top: 30px !important;
  }
  .popupfrm .myheadform h3 {
    width: 75%;
  }
  .services ul.nav.nav-pills.mb-3 {
    width: 100%;
}
.bancls2 img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 25px;
    margin-bottom: -101px;
    transform: scale(1.1);
}
.pcle .heromg img {
    margin-top: 15px;
}
.secbtn {
    /* margin-top: 29px; */
    margin-bottom: 23px;
}
.pcle .heromg img {
    margin-top: 27px;
}
.fbxcl p {
    
    padding-left: 45px;
   
}
.copr1 ul {
    text-align: center;
}
    }
@media only screen and (max-width: 320px) {
  .top_exp_box::before {
    left: -50px;
}
.top_exp_box ul li {
  font-size: 11px;
  padding-left: 25px;
  width: 78%;
}
.tbhs{
  display: none;
}
.main_topbar {
  justify-content: center;
}
.services ul.nav.nav-pills.mb-3 {
    width: 100%;
}
.pcle .heromg img {
    margin-top: 30px;
}
.secbtn {
    margin-bottom: 25px;
}
.benefits-bg h4 {
    font-size: 17px;
    margin-top: 15px;
    color: white;
}
.jobplacecounter .col_fourth h2 {
    color: #599de7;
    font-weight: 600;
    -webkit-text-stroke: rgb(107, 107, 107) !important;
    font-size: 45px;
    margin-right: 20px;
}


}
